IBM Security Privileged Identity Manager 跨站请求伪造漏洞

QQ空间 新浪微博 微信 QQ facebook twitter
漏洞ID 1557361 漏洞类型 跨站请求伪造
发布时间 2019-03-30 更新时间 2019-10-17
CVE编号 CVE-2018-1622 CNNVD-ID CNNVD-201903-1206
漏洞平台 N/A CVSS评分 N/A
|漏洞来源
http://www.cnnvd.org.cn/web/xxk/ldxqById.tag?CNNVD=CNNVD-201903-1206
|漏洞详情
IBM Security Privileged Identity Manager(ISPIM)是美国IBM公司的一款身份监管解决方案(IBM Identity Governance and Management)中的身份管理产品。该产品主要用于保护、自动执行并审计特权身份的使用,以帮助抵御内部威胁并提高安全性。 IBM ISPIM 2.1.1版本中存在跨站请求伪造漏洞,该漏洞源于WEB应用未充分验证请求是否来自可信用户。攻击者可利用该漏洞通过受影响客户端向服务器发送非预期的请求。
|参考资料

来源:www.ibm.com

链接:http://www.ibm.com/support/docview.wss?uid=ibm10879093